

/*
Theme Name: LT Society
Theme URI: http: //ltheme.com
Description: This is child theme of Layerswp
Author: L.THEME
Author URI: http://ltheme.com
Template: layerswp
Version: 1.0
*/

@import url("../layerswp/style.css");

/* Responsive Custom */

@media (max-width: 480px)
{
    #wrapper-content .lt-home-slider .heading
    {
        font-size: 22px!important;
    }
}

@media (max-width: 767px)
{
    .lt-footer-right
    {
        float: left!important;
        position: static!important;
        text-align: left!important;
        width: 100%!important;
    }
    .lt-footer-left
    {
        width: 100%!important;
    }
    .lt-research .layers-masonry-column .excerpt
    {
        margin-top: 30px!important;
    }
    .lt-blog ul li
    {
        width: 100%!important;
        padding-right: 0!important;
    }
    .header-site .container
    {
        padding: 20px!important;
    }
    .copyright .span-6
    {
        padding: 0 10px!important;
    }
    #footer .grid + .copyright
    {
        padding-bottom: 30px;
    }
}

@media (min-width: 481px) and (max-width: 767px)
{
    #wrapper-content .lt-home-slider .heading
    {
        font-size: 32px!important;
    }
}

@media (min-width: 768px) and (max-width: 1023px)
{
    .nav-horizontal > ul
    {
        display: none;
    }
    .responsive-nav
    {
        display: block!important;
    }
    .header-site .container
    {
        padding: 20px!important;
    }
}

@media (min-width: 768px) and (max-width: 979px)
{
    .lt-research .layers-masonry-column .excerpt
    {
        margin-top: 30px!important;
    }
    .lt-blog ul li
    {
        width: 100%!important;
        padding-right: 0!important;
    }
    #wrapper-content .lt-home-slider .heading
    {
        font-size: 44px!important;
    }
}

@media (min-width: 980px) and (max-width: 1199px){

}

/* General */

.lt-general .section-title .heading
{
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: 700;
    color: #666;
}

.lt-general .section-title
{
    font-weight: 300;
}

.created-using-layers
{
    display: none;
}

.container
{
    max-width: 1170px;
}

body
{
    color: #333;
    font-size: 16px;
}

/* Header */

.header-secondary
{
    background: #1a1c27;
}

.header-secondary .nav-horizontal li a
{
    color: #5aaddd;
    font-size: 16px;
    font-weight: 300;
}

.header-secondary .pull-right li a i
{
    color: #fff!important;
}

.header-site .nav-horizontal li a
{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 0 15px!important;
}

.header-site .nav-horizontal li.current-post-parent a,
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal .current-menu-ancestor>a,
.header-site .nav-horizontal .sub-menu li.current_page_item>a,
.header-site .nav-horizontal li a:hover
{
    color: #5aaddd!important;
}

.header-site .sub-menu li
{
    border: none!important;
}

.btn-align .btn:before{background:#0068c5;
}
.hero-unit .btn-align
.btn-normal{padding:14px 24px 15px;
}

.btn-primary{font-weight:bold;border:none;text-shadow:none;text-transform:uppercase;background:none!important;position:relative;z-index:1;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;}.btn-primary:before,.btn-primary:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;transition:0.3s;-webkit-border-radius:inherit;-moz-border-radius:inherit;border-radius:inherit;}.btn-primary.btn-normal{font-size:14px;padding:9px 22px 10px;}.btn-primary:before{background:#0068c5;}.btn-primary:after{-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:0;filter:alpha(opacity=0);}.btn-primary:hover,.btn-primary:focus{text-decoration:none;}.btn-primary:hover:before,.btn-primary:focus:before{-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);}.btn-primary:hover:after,.btn-primary:focus:after{background:#004079;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1;filter:alpha(opacity=100);}.alignnone{margin:0;}.home .alignnone{margin-bottom:21px;}



.header-site .sub-menu li a
{
    border: none!important;
    color: #000!important;
    padding: 10px!important;
    text-align: left;
    line-height: 24px;
}

.header-site .sub-menu
{
    padding: 10px!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    border: none;
}

.header-site .sub-menu li
{
    padding: 4px 10px!important;
    margin: 0px!important;
}

.header-site .sub-menu li a:hover
{
    background-color: #5aaddd!important;
    color: #fff!important;
}

/* Slider */

.lt-home-slider .heading {
    border: 0px solid #006699;
    font-size: 75px !important;
    text-shadow: 0 2px 0 black;
    font-weight: 400;
    margin: 0 auto;

    width: -webkit-max-content;
    width: -moz-max-content;
    width: -ms-max-content;
    width: -o-max-content;

    opacity: 0.5;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}


/* Introduction */

.lt-introduction .heading
{
    font-size: 35px;
    font-weight: 700;
}

.lt-introduction .button
{
    border: 1px solid #adadad;
    font-size: 18px;
    padding: 10px 16px;
    background: #2c3e50;
    font-weight: 700;
    margin-top: 30px;
    text-transform: uppercase;
}

.lt-introduction .button:hover
{
    color: #5aaddd!important;
    background: #fff!important;
}

/* Services */

.lt-services .layers-masonry-column
{
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 700ms ease 0s;
}

.lt-services .layers-masonry-column:hover
{
    margin-top: 0;
    padding: 20px 0;
    background: #5aaddd!important;
    transition: all 400ms ease 0s;
}

.lt-services .layers-masonry-column .service_widgt
{
    margin-bottom: 0;
}

.lt-services .layers-masonry-column .service-content
{
    padding-top: 0;
}

.lt-services .layers-masonry-column .heading
{
    font-size: 14px;
    margin-bottom: 0;
}

.lt-services .layers-masonry-column .button
{
    background: none!important;
    color: #fff!important;
    padding-left: 0;
}

/* Research */

.lt-research
{
    border-bottom: 1px solid #ddd;
}

.lt-research .layers-masonry-column
{
    cursor: pointer;
}

.lt-research .layers-masonry-column span
{
    transition: all 400ms ease 0s;
}

.lt-research .layers-masonry-column:hover span
{
    background: #5aaddd!important;
    transition: all 400ms ease 0s;
}

.lt-research .layers-masonry-column:hover .heading
{
    color: #5aaddd!important;
    transition: all 400ms ease 0s;
}

.lt-research .layers-masonry-column .heading
{
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 700;
    transition: all 400ms ease 0s;
}

.lt-research .layers-masonry-column .excerpt
{
    font-size: 14px;
    font-weight: 300;
    margin-left: 0!important;
}

.lt-research .layers-masonry-column .button
{
    background: none!important;
    color: #5aaddd;
    padding-left: 0;
    font-size: 14px;
    margin-left: 0!important;
}

/* Blog */

#rpwwt-recent-posts-widget-with-thumbnails-3
{
    float: left;
    width: 100%;
    padding: 50px 0;
}

.lt-blog ul li
{
    float: left;
    width: 33.33%;
    padding-right: 20px;
}

.lt-blog ul li .rpwwt-post-title
{
    color: #5aaddd;
    font-size: 20px;
    font-weight: 300;
}

.lt-blog ul li img
{
    width: 100%;
    max-width: 100%;
    float: left;
}

.lt-blog ul li:nth-child(3n+3)
{
    padding-right: 0;
}

/* Advance */

.lt-advance .span-6 h3.heading
{
    font-weight: 700;
}

.lt-advance
{
    float: left;
    width: 100%;
}

.lt-advance p
{
    font-weight: 300;
    font-size: 14px;
}

.lt-advance .lt-advance-right-title
{
    color: #5aaddd;
    font-weight: 300;
    font-size: 16px;
}

.lt-advance .lt-advance-right-title strong
{
    font-weight: 400;
}

.lt-advance .tabs-style-bar nav ul li.tab-current a
{
    background: #5aaddd;
}

.lt-advance .tabs-style-bar nav ul li a span
{
    text-transform: none;
}

.lt-advance .tabs-style-bar nav ul li a
{
    font-size: 12px;
}

.lt-advance .tabs-style-bar nav ul li.tab-current a span:hover
{
    color: #fff;
}

.lt-advance .tabs-style-bar nav ul li.tab-current a:hover
{
    color: #fff;
}

.lt-advance .tabs-style-bar nav ul li a span:hover
{
    color: #5aaddd;
}

.lt-advance .tabs-style-bar nav ul li a:hover
{
    color: #5aaddd;
}

.lt-advance .content-wrap
{
    padding-top: 0;
}

/* Team */

.lt-team-member
{
    float: left;
    width: 100%;
}

.lt-team-member .layers-masonry-column .media
{
    background: #ecf0f1;
    cursor: pointer;
    padding: 30px 30px 5px;
    transition: all 0.7s ease-in-out 0s;
}

.lt-team-member .layers-masonry-column .media:hover
{
    background: #5aaddd;
    transition: all 0.7s ease-in-out 0s;
}

.lt-team-member .layers-masonry-column .media:hover .heading,
.lt-team-member .layers-masonry-column .media:hover .excerpt p
{
    color: #fff!important;
}

.lt-team-member .layers-masonry-column h5.heading
{
    font-weight: 700;
    font-size: 18px;
}

/* Client */

.lt-client
{
    float: left;
    width: 100%;
}

.lt-client img
{
    opacity: 0.7;
    transition: all 400ms ease 0s;
}

.lt-client img:hover
{
    opacity: 1;
    transition: all 400ms ease 0s;
}

/* Bottom */

.lt-bottom .section-nav-title
{
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 400;
    color: #666;
}

.lt-bottom p
{
    color: #666;
    font-weight: 300;
    font-size: 14px;
}

.lt-tag h5
{
    text-transform: uppercasee;
    font-size: 16px;
    font-weight: 500;
    color: #666;
}

.lt-tag .tagcloud a
{
    background: transparent;
    border: 1px solid #333;
    padding: 4px 10px;
    float: left;
    display: block;
    color: #333;
    font-size: 14px !important;
    margin: 2px;
}

.created-using-layers
{
    display: none;
}

/*** Footer ***/

.copyright .span-6
{
    width: 100%;
}

.copyright .span-6 a
{
    color: #5aaddd;
}

.lt-footer-right
{
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50%;
}

.lt-footer-left
{
    width: 50%;
	color: white;
}

#footer
{
    padding-bottom: 0;
}

#footer .content
{
    padding: 20px 0 0 0;
}

#footer .grid + .copyright
{
    background:  #344560;
    border: none!important;
    padding-top: 25px;
}

#footer .grid + .copyright p,
#footer .grid + .copyright p a
{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.copyright .span-6
{
    width: 1170px;
    margin: 0 auto;
    float: inherit;
    padding-left: 20px;
    padding-right: 20px;
}

#footer>div>div:nth-child(1)
{
    max-width: 1170px;
    margin: 0 auto;
    padding: 50px 10px 70px 10px;
}
#p1 {color: #FFFFFF;}   /* w */

			.footerblue{
				color: #FFFFFF;


  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color:  #344560;

}

/*** Contact ***/

.lt-contact-us
{
    padding: 50px 0;
}

.lt-contact-us .wpcf7-form input
{
    -moz-appearance: none;
    max-width: 100%!important;
}

.lt-contact-us textarea
{
    max-width: 100%!important;
}

.lt-contact-us .wpcf7-submit
{
    padding: 10px 40px!important;
    font-size: 15px!important;
    font-weight: 300!important;
    text-transform: uppercase;
}

.lt-contact-us .wpcf7-form p
{
    font-weight: 500!important;
}

/* Portfolio */

.lt-portfolio .layers-masonry-column
{
    cursor: pointer;
    float: left;
}
